View Issue Details

IDProjectCategoryView StatusLast Update
0000305FakturamaAllgemein (General)public2017-12-30 01:56
ReporterstephanAssigned Torheydenr 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.6.4 
Target Version1.6.5Fixed in Version2.0.0 
Summary0000305: Datum des Anfangskontostand eingeben
Description

Beim Exportieren muss man ein Datum und den Anfangskontostand eingeben. Als Vorbelegung wären a) als Datum das Startdatum des Export-Zeitraumes (also 1.1.2013 bei Export von 1.1.2013 bis 31.12.2013 und b) der Kontostand zu diesem Zeitpunkt, falls nicht ermittelbar, 0, wünschenswert.
Danke! :-)

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-03-08 10:36 stephan New Issue
2014-03-09 19:44 rheydenr Assigned To => rheydenr
2014-03-09 19:44 rheydenr Status new => assigned
2014-03-09 19:46 rheydenr Target Version => 1.6.5
2017-12-30 01:56 rheydenr Status assigned => resolved
2017-12-30 01:56 rheydenr Resolution open => fixed
2017-12-30 01:56 rheydenr Fixed in Version => 2.0.0